package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgeneprovincedescPKDTO implements Serializable {

    private static final long serialVersionUID = 470105002460610L;

    private String countrycode;

    private String provincecode;

    private String language;

        public String getCountrycode() {
    return countrycode;
    }

        public void setCountrycode(String countrycode) {
    this.countrycode = countrycode;
    }

        public String getProvincecode() {
    return provincecode;
    }

        public void setProvincecode(String provincecode) {
    this.provincecode = provincecode;
    }

        public String getLanguage() {
    return language;
    }

        public void setLanguage(String language) {
    this.language = language;
    }

}